Page MenuHomePhabricator

[epic] Dedupe exact matches
Closed, ResolvedPublic

Description

A large proportion of duplicate contacts have exact matches in the email, name, and address fields. These are safe to dedupe automatically. Do this dedupe, and set up an ongoing job to dedupe new exact matches.

At the writing of this, there is an imminent phabricator upgrade which will change the story point field. The previous value was "big". It is now 0 and will need a new number at a later date.

Related Objects

StatusAssignedTask
OpenNone
ResolvedNone
ResolvedNone
ResolvedEileenmcnaughton
OpenNone
Resolvedawight
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedJgreen
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
OpenEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedJgreen
InvalidJgreen
ResolvedEileenmcnaughton

Event Timeline

awight created this task.Sep 7 2015, 3:57 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: atgo, Aklapper, awight and 3 others.
awight updated the task description. (Show Details)Sep 7 2015, 4:02 PM
awight set Security to None.
atgo added a comment.Sep 8 2015, 11:28 PM

@awight why is this marked as high priority?

awight added a comment.Sep 9 2015, 2:14 PM

@atgo: That's the understanding I have from last week's tech priorities meeting. Feel free to adjust!

awight renamed this task from Dedupe exact matches to [epic] Dedupe exact matches.Nov 3 2015, 6:31 PM
awight edited a custom field.
DStrine updated the task description. (Show Details)Feb 16 2016, 5:54 PM
DStrine edited a custom field.
atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM
DStrine closed this task as Resolved.Jan 26 2017, 12:29 AM
mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM